* {
  font-family: "Raleway";
  box-sizing: border-box;
}

html,
body {
  margin: 0;
  height: 100%;
}

h2 {
  vertical-align: center;
  text-align: center;
}

.logo {
  width: 70px;
}

.footer {
  margin-top: 5px;
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 110px;
  justify-content: end;
  align-items: center;
  background: linear-gradient(to left, #c57639, #cc9870);
}

.copyright {
  font-weight: 400;
}

.pp {
  width: 100px;
  position: relative;
  float: right;
}

.lp {
  margin: 0;
}

.top-nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: linear-gradient(to left, #c57639, #cc9870);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  color: #fff;
  height: 80px;
  padding: 1em;
}

.hd:hover {
  color: #bbb7b7;
  text-decoration: none;
}
.hd {
  color: #fff;
  text-decoration: none;
}

.menu {
  display: flex;
  flex-direction: row;
  list-style-type: none;
  margin: 0;
  margin-left: 150px;
  padding: 0px;
}

.menu > li {
  z-index: 10;
  margin: 0 5rem;
  overflow: hidden;
  font-size: 25px;
  padding-left: 20px;
  padding-right: 20px;
  text-shadow: 2px 2px #000000;
}

.menu-button-container {
  display: none;
  height: 100%;
  width: 30px;
  cursor: pointer;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#menu-toggle {
  display: none;
}

.menu-button,
.menu-button::before,
.menu-button::after {
  display: block;
  background-color: #fff;
  position: absolute;
  height: 4px;
  width: 30px;
  transition: transform 400ms cubic-bezier(0.23, 1, 0.32, 1);
  border-radius: 2px;
}

.menu-button::before {
  content: "";
  margin-top: -8px;
}

.menu-button::after {
  content: "";
  margin-top: 8px;
}

#menu-toggle:checked + .menu-button-container .menu-button::before {
  margin-top: 0px;
  transform: rotate(405deg);
}

#menu-toggle:checked + .menu-button-container .menu-button {
  background: rgba(255, 255, 255, 0);
}

#menu-toggle:checked + .menu-button-container .menu-button::after {
  margin-top: 0px;
  transform: rotate(-405deg);
}

@media (max-width: 1000px) {
  .menu-button-container {
    z-index: 30;
    display: flex;
  }
  .menu {
    z-index: 30;
    position: absolute;
    top: 0;
    margin-top: 50px;
    left: 0;
    flex-direction: column;
    width: 100%;
    justify-content: center;
    align-items: center;
    margin-left: 0px;
  }
  .logo {
    z-index: 90;
    width: 60px;
  }
  .pp {
    width: 60px;
    margin: 0;
    padding: 0;
  }
  .menu {
    z-index: 30;
  }
  #menu-toggle ~ .menu li {
    z-index: 10;
    height: 0;
    margin: 0;
    padding: 0;
    border: 0;
    transition: height 400ms cubic-bezier(0.23, 1, 0.32, 1);
  }
  #menu-toggle:checked ~ .menu li {
    z-index: 10;
    border: 1px solid #333;
    height: 2.5em;
    padding: 0.5em;
    transition: height 400ms cubic-bezier(0.23, 1, 0.32, 1);
  }
  .menu > li {
    z-index: 10;
    display: flex;
    justify-content: center;
    margin: 0;
    padding: 0.5em 0;
    width: 100%;
    color: white;
    background-color: #222;
  }
  .menu > li:not(:last-child) {
    z-index: 10;
    border-bottom: 1px solid #444;
  }
}

.search {
  width: 100%;
  position: relative;
  display: flex;
}

.searchTerm {
  width: 80%;
  border: 3px solid #444949;
  border-right: none;
  padding: 5px;
  height: 40px;
  border-radius: 5px 0 0 5px;
  outline: none;
  color: #9dbfaf;
}

.searchButton {
  width: 40px;
  height: 40px;
  border: 3px solid #444949;
  background: #d0d3d3;
  text-align: center;
  color: #fff;
  border-radius: 0 20px 20px 0;
  cursor: pointer;
 margin-left: -4px;
}
.rch {
  width: 100%;
}
/* ======================= */

html {
  background: #ffffff;
  font-family: "Roboto", sans-serif;
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
  margin: 0;
}

.band {
  width: 90%;
  max-width: 1440px;
  margin: 0 auto;

  display: grid;

  grid-template-columns: 1fr;
  grid-template-rows: auto;
  grid-gap: 20px;
}

@media only screen and (min-width: 500px) {
  .band {
    grid-template-columns: 1fr 1fr;
  }
  .item-1 {
    grid-column: 0 / span 2;
  }
  .item-1 h1 {
    font-size: 30px;
  }
}

@media only screen and (min-width: 850px) {
  .band {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

/* card */
.card {
  min-height: 100%;
  max-height: 100%;
  background: white;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: column;
  text-decoration: none;
  color: #584f4f;
  position: relative;
  top: 0;
  transition: all 0.1s ease-in;
}

.card:hover {
  text-decoration: none;
  color: #060606;
  top: -2px;
  box-shadow: 0 4px 5px rgba(0, 0, 0, 0.2);
}

.card article {
  padding: 20px;
  display: flex;

  flex: 1;
  justify-content: space-between;
  flex-direction: column;
}
.card .thumb {
  padding-bottom: 60%;
  background-size: cover;
  background-position: center center;
}

.card p {
  flex: 1; /* make p grow to fill available space*/
  line-height: 1.4;
}

/* typography */
h1 {
  font-size: 20px;
  margin: 0;
  color: #333;
}







@import url('https://fonts.googleapis.com/css2?family=Inter&display=swap');

body {
  font-family: 'Inter', sans-serif;
  line-height: 1.7;
  font-size: 1.1rem;
  margin: 0;
  color: #27253d;
  background: #e6f3f8;
}

main {
  position: relative;
  padding: 1rem 1rem 3rem;
  min-height: calc(100vh - 4rem);
}

h1 {
  margin-top: 0;
}

.hidden {
  display: none;
}
.visible {
 display: visible;
}
.pagination-container {
  width: calc(100% - 2rem);
  display: flex;
  align-items: center;
  position: absolute;
  bottom: 0;
  padding: 1rem 0;
  justify-content: center;
}

.pagination-number,
.pagination-button{
  font-size: 1.1rem;
  background-color: transparent;
  border: none;
  margin: 0.25rem 0.25rem;
  cursor: pointer;
  height: 2.5rem;
  width: 2.5rem;
  border-radius: .2rem;
}

.pagination-number:hover,
.pagination-button:not(.disabled):hover {
  background: #fff;
}

.pagination-number.active {
  color: #fff;
  background: #0085b6;
}

footer {
  padding: 1em;
  text-align: center;
  background-color: #FFDFB9;
}

footer a {
  color: inherit;
  text-decoration: none;
}

footer .heart {
  color: #DC143C;
}
ul, li {
  list-style: none;
}
.fenetre {
  text-align: center;
}
